
/* ****************** 3칸 레이아웃  ****************** */

.layout_128593_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_128593_ > div {}
.layout_128593_ > div:after {content:''; display:block; clear:both;}
.layout_128593_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128593_ > div > .container_1 {width:33.333333333333%;}
.layout_128593_ > div > .container_2 {width:33.333333333333%;}
.layout_128593_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_128593_ > div > .container_1 { width:100%; }
	.layout_128593_ > div > .container_2 { width:100%; }
	.layout_128593_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_128593_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_128596_ {display:inline-block; overflow:hidden; position:relative; z-index:200; width:274px; max-width:100%; vertical-align:top;}
.img_128596_ * {box-sizing:border-box;}
.img_128596_ a {display:block; text-decoration:none;}
.img_128596_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_128595_ {display:inline-block; overflow:hidden; position:relative; z-index:200; width:200px; max-width:100%; vertical-align:top;}
.img_128595_ * {box-sizing:border-box;}
.img_128595_ a {display:block; text-decoration:none;}
.img_128595_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단 로그인  ****************** */

.gnb_128594_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_128594_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_128594_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_128594_ li:first-child:before {display:none;}
.gnb_128594_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_128594_ li a:hover {text-decoration:underline;}

/* ****************** 이미지  ****************** */

.img_128597_ {display:inline-block; overflow:hidden; position:relative; z-index:200; width:300px; max-width:100%; vertical-align:top;}
.img_128597_ * {box-sizing:border-box;}
.img_128597_ a {display:block; text-decoration:none;}
.img_128597_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128598_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_128598_ > div:after {content:''; display:block; clear:both;}
.layout_128598_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128598_ {min-width:1300px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_128599_ {font-size:0;}
.lnb_128599_ * {box-sizing:border-box;}
.lnb_128599_ ul {margin:0; padding:0; list-style:none; background:#32508e;}
.lnb_128599_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; 
}
.lnb_128599_ .dep1 > li:nth-of-type(4){background:#ff9600; }
.lnb_128599_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background: #f8e4e6 ; font-size:14px; color:#d00000;
}
.lnb_128599_ .dep1 > li > a:nth-of-type(4){color:#fff600;}

.lnb_128599_ .dep1 > li > a > span{ }
.lnb_128599_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_128599_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_128599_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_128599_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_128599_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_128599_ .dep1 > li:hover {z-index:610;}
	.lnb_128599_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:2px solid #cdcdcd; background: #ffffff ;
	}
	.lnb_128599_ .dep1 > li:hover > div {display:block;}
	.lnb_128599_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_128599_ .dep1 > li.on > a,
	.lnb_128599_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_128599_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_128599_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_128599_ .dep2 > li.on > a,
	.lnb_128599_ .dep2 > li:hover > a {background:#f4f3f3; padding-left:23px;color:#666666;}

	/* dep1 triangle */
	.lnb_128599_ .dep1 > li.has_sub:before,
	.lnb_128599_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_128599_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_128599_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_128599_ .dep1 > li.has_sub:hover:before,
	.lnb_128599_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_128599_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_128599_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_128599_ .dep1 > li:hover {z-index:610;}
	.lnb_128599_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_128599_ .dep1 > li:hover > div {display:block;}
	.lnb_128599_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_128599_ .dep1 > li.on > a,
	.lnb_128599_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_128599_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_128599_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_128599_ .dep2 > li.on > a,
	.lnb_128599_ .dep2 > li:hover > a {background:#f4f3f3; color:#666666;}

	/* dep1 triangle */
	.lnb_128599_ .dep1 > li.has_sub:before,
	.lnb_128599_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_128599_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_128599_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_128599_ .dep1 > li.has_sub:hover:before,
	.lnb_128599_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_128600_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_128600_ * {box-sizing:border-box;}
.logo_128600_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
  .logo_128600_ h1 a {display:table-cell; height:100%;height:80px; vertical-align:middle;}
.logo_128600_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_128600_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_128600_.use {display:block;}
.toggle_128600_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_128600_.on:before {color:#878787;}

.tel_128600_ {display:block; left:10px;}
.tel_128600_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_128600_ {left:45px;}
.toggleSearch_128600_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_128600_ {right:45px;}
.toggleGnb_128600_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_128600_ {right:10px;}
.toggleLnb_128600_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_128600_ {display:block;}

@media (min-width:1024px){
    .logo_128600_ {padding:25px 0; border-bottom:none; display:block;}
	.toggle_128600_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_128600_ {padding:25px 0; border-bottom:none;}
	.toggle_128600_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128601_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_128601_ > div {}
.layout_128601_ > div:after {content:''; display:block; clear:both;}
.layout_128601_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128601_ > div > .container_1 {width:50%;}
.layout_128601_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_128601_ > div > .container_1 { width:100%; }
	.layout_128601_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_128601_ {min-width:1000px;}
}

/* ****************** 상단 전화걸기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.farm_box_tel_128602_{padding:40px 0;}
.farm_box_tel_128602_ > span {display:block; font-size:30px; font-style:italic; font-weight:bold; color:#888; line-height:1em;}
.farm_box_tel_128602_ > span:before {content:'\e604'; padding:0 10px; font-family:"icomoon_header"; font-style:normal; color:#d00000;}

/* ****************** 상단 로그인  ****************** */

.gnb_128603_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_128603_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_128603_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_128603_ li:first-child:before {display:none;}
.gnb_128603_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_128603_ li a:hover {text-decoration:underline;}

/* ****************** 네비게이션 C  ****************** */

.lnb_128604_ {min-width:320px;}
.lnb_128604_ {max-width:1100px; margin:0 auto;}
@media \0screen{
	.lnb_128604_ {min-width:1100px;}
}

.lnb_128604_ * {box-sizing:border-box;}
.lnb_128604_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_128604_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_128604_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_128604_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_128604_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
    .lnb_box_128604_ {position:relative; background:#474747; border-top:1px solid #ddd;}
	.lnb_box_128604_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_128604_.type_all:after {display:block;}
	.lnb_box_128604_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_128604_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_128604_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_128604_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_128604_ .dep1 > li:hover {z-index:610;}
	.lnb_128604_ .dep1 > li > div {
      display:none; position:absolute; left:0; width:100%; padding:5px 0;
      border:3px solid #aeaeae; /*border-top:none;*/ background:#ffffff;
	}
	.lnb_128604_ .dep1 > li:hover > div {display:block;}
	.lnb_128604_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_128604_ .dep1 > li.on > a,
	.lnb_128604_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_128604_ .dep1 > li > a:before {display:none;}
	.lnb_128604_ .dep1 > li.has_sub > a:after {
      content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #aeaeae; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_128604_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_128604_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_128604_ .dep2 > li.on > a,
	.lnb_128604_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li.on > a,
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first.on > a,
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last > div {border-color:#ffffff; background:#ffffff;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last.on > a,
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

@media \0screen{
	.lnb_box_128604_ {position:relative; background:#474747;}
	.lnb_box_128604_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_128604_.type_all:after {display:block;}
	.lnb_box_128604_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_128604_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_128604_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_128604_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_128604_ .dep1 > li:hover {z-index:610;}
	.lnb_128604_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747;  background:#ffffff;
	}
	.lnb_128604_ .dep1 > li:hover > div {display:block;}
	.lnb_128604_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_128604_ .dep1 > li.on > a,
	.lnb_128604_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_128604_ .dep1 > li > a:before {display:none;}
	.lnb_128604_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_128604_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_128604_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_128604_ .dep2 > li.on > a,
	.lnb_128604_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li.on > a,
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_128604_.type_all .lnb_128604_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first.on > a,
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_128604_.type_left .lnb_128604_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last.on > a,
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_128604_.type_right .lnb_128604_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_128605_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_128605_ > div:after {content:''; display:block; clear:both;}
.layout_128605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128605_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

.img_128606_ {display:inline-block; overflow:hidden; position:relative; width:1920px; max-width:100%; vertical-align:top;}
.img_128606_ * {box-sizing:border-box;}
.img_128606_ a {display:block; text-decoration:none;}
.img_128606_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128607_ {min-width:320px;}
.layout_128607_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_128607_ {min-width:1200px;}
}
.layout_128607_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128608_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_128608_ > div {}
.layout_128608_ > div:after {content:''; display:block; clear:both;}
.layout_128608_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128608_ > div > .container_1 {width:20%;}
.layout_128608_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_128608_ > div > .container_1 { width:100%; }
	.layout_128608_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_128608_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_128611_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #777777; font-size:16px; font-weight:bold; text-align:center;
}
.snb_128611_ ul {margin:0; padding:0; list-style:none;}
.snb_128611_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_128611_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#777777 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_128611_ [role=toggle].on > a:before,
.snb_128611_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #777777 transparent;
}

.snb_128611_ .dep1 > li > div {display:none;}
.snb_128611_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_128611_ .dep1 > li.on > a,
.snb_128611_ .dep1 > li.active > a,
.snb_128611_ .dep1 > li:hover > a {border-color:#777777; color:#777777;}

.snb_128611_ .dep2 {padding:8px 0; background:#ececec;}
.snb_128611_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_128611_ .dep2 > li.on > a,
.snb_128611_ .dep2 > li:hover > a {color:#777777;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_128613_ {position:relative; padding:5px 10px;}
.sub_title_128613_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_128613_ {position:relative; padding:10px;}
	.sub_title_128613_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_128613_ {position:relative; padding:10px;}
	.sub_title_128613_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_128612_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_128612_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 서브 상단제목  ****************** */

.sub_title_128609_ {position:relative; padding:0 10px;}
.sub_title_128609_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:14px; color:#878787;}

@media (min-width:1024px){
	.sub_title_128609_ h1 { margin-top:-10px; height:50px; line-height:30px; font-size:13px;}
}

@media \0screen{
	.sub_title_128609_ h1 {height:30px; line-height:60px; font-size:13px;}
}

/* ****************** 실선  ****************** */

.solid_line_128614_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_128614_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128615_ {min-width:320px;}
.layout_128615_ {max-width:1250px; margin:0 auto;}
@media \0screen{
	.layout_128615_ {min-width:1250px;}
}
.layout_128615_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 공백  ****************** */

.empty_line_128616_ {display:block; width:100%; height:10px;}

/* ****************** 하단 메뉴  ****************** */

.fnb_128618_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_128618_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_128618_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_128618_ li:first-child:before {display:none;}
.fnb_128618_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.fnb_128618_ li a:hover {text-decoration:underline;}
.fnb_128618_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 공백  ****************** */

.empty_line_128617_ {display:block; width:100%; height:10px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128619_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_128619_ > div:after {content:''; display:block; clear:both;}
.layout_128619_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128619_ {min-width:1250px;}
}

/* ****************** 실선  ****************** */

.solid_line_128620_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_128620_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 정보  ****************** */

.footer_info_128621_ {padding:0 10px;}
.footer_info_128621_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_128621_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:23px;}
.footer_info_128621_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_128621_ li:first-child {padding-left:0;}
.footer_info_128621_ li:first-child:before {display:none;}
.footer_info_128621_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_128621_ a {color:#ffffff;font-size:12px; text-decoration:underline;}  

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_128622_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_128622_.on {right:10px;}
.scroll_top_128622_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_128622_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_128622_:hover {opacity:1;}
	.scroll_top_128622_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_128622_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_128622_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_128622_:hover {opacity:1;}
	.scroll_top_128622_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_128622_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_128622_ {margin-left:-50px;}
}
